/*  
This CSS file includes CSS styles that are not part of the templated/versioned HTML, or that are outdated, overridden, or generally need to be fixed in the branch and removed from the global CSS.
*/

/******************************************************/

/* Random bits that I can't find anywhere (possibly in JS) */

	/* in Webpage/Welcome could not find "column" in: "cancer", "aafsa" (branch search) */
	.column {
		padding-bottom: 10000px;
		overflow: hidden;
	}
	/* in Webpage: could not find in maps or webpage: "cancer" (page search) */
	#maincontainer .footerrow {
		height: auto;
		vertical-align: bottom;
		margin-bottom: 0px;
	}
	/* in Webpage: could not find "sidebar" or "sidebarContainer" in maps or webpage: "cancer" (page search) */
	
	#sidebarContainer {
		float:right;
		clear:right;
		width:180px;
		margin-left:-180px;
		overflow:hidden;
		text-align:left;
	}

	#sidebarContainer img{
		margin-bottom: 10px;
	}

	#sidebar {
		/* float:right; */
		width:180px;
		overflow:hidden;
		text-align: left;
	}

	#sidebar img{
		margin: 0px;
	}

	#sidebar h1 {
		font: 1.1em Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
		height:20px;
		display:block;
		margin-bottom:5px;
		background: url(/global/themes/default/images/sidebar_arrow.gif) no-repeat ;
	}

	#sidebar h1 div {
		padding:3px 5px 0 10px;
		margin-left: 20px;
		display:block;
		height:17px;
		background-color: #D9C266;
	}   

	#sidebar h1 div a {
	  text-decoration:none;
	  }

	#sidebar ul {
		list-style: none;
		font: 1em Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
		margin: 5px 0px 10px;
	}
			
	#sidebar ul li {
		font-size: 1.1em;
		width: 135px;
		background: url(/global/themes/default/images/bullet.gif) 8px 3px no-repeat;
		padding:3px 5px 0 30px;
	}

	#sidebar ul li a {
		text-decoration:none;
	}

	#sidebar a {
		color:#002666;
	}
		
	#sidebar a:hover {
	  color:#4C6794;
	}
	/*END sidebar*/
	/* in Webpage: could not find in maps or webpage: "cancer" (page search) */
	.pageHeadImage {
		margin-right: 15px;
		margin-bottom: 10px;
		}
	
/* END random bits that I can't find anywhere */

/******************************************************/

/* Random bits that may be in use somewhere in a branch */
	/* In Webpage: blockquote is not found on: "cancer" (page search) */    
		blockquote { margin-left: 3em; }     
		/* END leftcolsidebar ??? */
	/* In Webpage: bluebullet is not found on: "cancer" (page search) */
		#content .bluebullet li {
			list-style: none;
			background: url(/global/images/bullets/bullet_blue.gif) no-repeat 0px 5px;
			margin-left:-10px;
			padding-left: 15px;
		}
		/* END bluebullet ??? */
	
	/* In Webpage: extra content styles */
		.top {
		margin-top:0px;
		}
		.quote {
		border-bottom:2px solid #D9C266;
		border-top:2px solid #D9C266;
		font-family:georgia,"times new roman",times,serif;
		font-size:1.17em;
		line-height:normal;
		padding:10px 0px;
		}
		.quote img {
		margin:5px;
		}
		.photo {
		font-family:arial,helvetica,geneva,swiss,sunsans-regular;
		font-size:0.91em;
		line-height:normal;
		}
		.photo img {
		margin-bottom:5px;
		}


		.big {
			width:100%;
		}
		/* END extra content styles */
		

/* END random bits that may be in use somewhere  in a branch */

/******************************************************/

/* Overrides and extra rules that should be discarded if possible*/


	/* The offending zoom */
	li a {
		zoom:1;
	}
	/* end the offending zoom */

	/* C.Coulon: added an override to remove zoom from sidebar list link elements - Aug 26, 2011 */
	#sidebar1 li a { zoom:0 }

/* END Overrides and extra rules that should be discarded */

/******************************************************/

/* CSS chunks that should be in themes or utilities */

	/* Begin Contact Us Include 
	-- note that this style is found on a welcome page in the contactus branch but is defined here in the webpage CSS

	*/

	#contactinfo .contactus {
		color: #002666;
		font-size: 1.1em;
		line-height: 1.6em;
		font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	}

	#contactinfo .contactus a:link {
		color: #002666;
		text-decoration: none;
	}

	#contactinfo .contactus a:visited {
		color: #002666;
		text-decoration: none;
	}

	#contactinfo .contactus a:active { color: red }

	#contactinfo .contactus a:hover {
		color: #002666;
		text-decoration: underline;
	}

	#contactinfo .contactusBorder {
		background-color: #dce4f1;
	}

	/* End Contact Us Include */





	/* Tabber JS utility styles -- THIS IS BEING USED ON VERY FEW PAGES - Should be in a JS utility and included int he page header */

		/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

		/*--------------------------------------------------
		  REQUIRED to hide the non-active tab content.
		  But do not hide them in the print stylesheet!
		  --------------------------------------------------*/
		.tabberlive .tabbertabhide {
		 display:none;
		}

		/*--------------------------------------------------
		  .tabber = before the tabber interface is set up
		  .tabberlive = after the tabber interface is set up
		  --------------------------------------------------*/
		.tabber {
		}
		.tabberlive {
		 margin-top:1em;
		 text-align: left;
		}

		.r_sidebar .tabberlive {
			display: table;
			min-width:500px;
		}	

		/*--------------------------------------------------
		  ul.tabbernav = the tab navigation list
		  li.tabberactive = the active tab
		  --------------------------------------------------*/
		#content ul.tabbernav
		{
		 margin:0;
		 padding: 0;
		 font: 13px Arial,Helvetica,sans-serif;
		 border-bottom: 1px solid #CCD4E0;
		 border-left: 1px solid #CCD4E0;
		}

		ul.tabbernav li
		{
		 list-style: none;
		 margin: 0;
		 display: inline;
		}

		ul.tabbernav li a
		{
		 padding: 4px 0.5em;
		 color: #333333;
		 border: 1px solid #CCD4E0;
		 border-bottom: none;
		 border-left: none;
		 text-decoration: none;
		 font:13px Arial,Helvetica,sans-serif;
		 background-image:url("/global/themes/tabbed_nav/tabBG-up.gif");
		}

		ul.tabbernav li a:link { color: #448; }
		ul.tabbernav li a:visited { color: #667; }

		#content ul.tabbernav li a:hover
		{
			background:none;
			background-image:url("/global/themes/tabbed_nav/tabBG-over.gif");
			color: #4c6794;
		}

		ul.tabbernav li.tabberactive a
		{
		 background-color: #fff;
		 background-image:url("/global/themes/tabbed_nav/tabBG-down.gif");
		 color: #335185;
		 padding-top:5px;
		 position:relative;
		 top:1px;
		 /*position:relative;
		 top:1px; */
		}

		#content ul.tabbernav li.tabberactive a:hover
		{
		 color: #4c6794;
		 background: none;
		 background-image:url("/global/themes/tabbed_nav/tabBG-down.gif");
		}

		/*--------------------------------------------------
		  .tabbertab = the tab content
		  Add style only after the tabber interface is set up (.tabberlive)
		  --------------------------------------------------*/
		.tabberlive .tabbertab {
		 padding:15px;
		 border:1px solid #CCD4E0;
		 border-top:0;

		 /* If you don't want the tab size changing whenever a tab is changed
			you can set a fixed height */

		 /* height:200px; */

		 /* If you set a fix height set overflow to auto and you will get a
			scrollbar when necessary */

		 /* overflow:auto; */
		}

		/* If desired, hide the heading since a heading is provided by the tab */
		.tabberlive .tabbertab h2 {
		 display:none;
		}
		.tabberlive .tabbertab h3 {
		 display:none;
		}

		/* Example of using an ID to set different styles for the tabs on the page */
		.tabberlive#tab1 {
		}
		.tabberlive#tab2 {
		}
		.tabberlive#tab2 .tabbertab {
		 height:200px;
		 overflow:auto;
		}

		/* trick to fix 3px bug */

		.tabbernav li a {
		  display: inline-block;
		  }

		/* end trick */

	/* END Tabber JS utility styles */
/* END CSS chunks that should be in themes or utilities */